TemPlug Templates and CMSimple 4.5 and higher

Oft gestellte Fragen
admin
Administrator
Posts: 12
Joined: Sun 18. Nov 2012, 13:37

TemPlug Templates and CMSimple 4.5 and higher

Postby admin » Fri 10. Apr 2015, 13:19

Image Hallo,

TemPlug Templates brauchen ein Update für CMSimple 4.5 oder höher.

Einfach das TemPlug Template neu downloaden und die Dateien

./templates/tp_das_template/templug/admin_templates.php
./templates/tp_das_template/templug/functions/tp_functions.php

austauschen,

Gert

=====================================================

Image Hello,

Templug templates need an update for CMSimple 4.5 or higher.

Simply download the Templug template again, and upload the new files

./templates/tp_das_template/templug/admin_templates.php
./templates/tp_das_template/templug/functions/tp_functions.php

to your template,

Gert

=====================================================

Downloads: http://www.ge-webdesign.de/cmsimpletemplates/?TemPlug
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Return to “FAQ - Frequently asked Questions”

Who is online

Users browsing this forum: No registered users and 1 guest